@charset "utf-8";

/*=========================================================
	index
		1. h1
		2. h2
		3. h3
		4. h4
		5. category
=========================================================*/

/* 1. h1
=========================================================*/
#content h1{
	margin:0 0 2em;
	font-size:130%;
	font-weight:bold;
}


/* 2. h2
=========================================================*/
#content h2{
	clear:both;
	margin:1.5em 0 1em;
	padding:.1em 0 .2em .5em;
	font-size:125%;
	line-height:1.4;
	font-weight:bold;
	border-left:8px solid #691847;
	border-bottom:1px dotted #999;
}

/* info
---------------------------------------------------------*/
#content h2.info,
#content h2.info-j{
	clear:both;
	width:680px;
	height:40px;
	margin:1.5em 0 0;
	padding:0;
	border:none;
}
#content h2.info span,
#content h2.info-j span{
	display:none;
}
#content h2.info{
	background:url(../images/for_tit_info.gif) no-repeat;
}
#content h2.info-j{
	background:url(../images/for_tit_info_j.gif) no-repeat;
}


#content h2.contact,
#content h2.contact-j{
	clear:both;
	width:680px;
	height:40px;
	margin:1.5em 0 0;
	padding:0;
	border:none;
}
#content h2.contact span,
#content h2.contact-j span{
	display:none;
}
#content h2.contact{
	background:url(../images/for_tit_contact.gif) no-repeat;
}
#content h2.contact-j{
	background:url(../images/for_tit_contact_j.gif) no-repeat;
}


/* 3. h3
=========================================================*/
#content h3{
	margin:1.3em 0 .5em;
	font-size:110%;
	line-height:1.4;
	font-weight:bold;
}